#![allow(dead_code)]

use std::error::Error;

use console_blackjack::play;

use crate::{card_index::CardIndex, card_suit::CardSuit};

mod blackjack;
mod card;
mod card_index;
mod card_suit;
mod console_blackjack;
mod decks;
mod hand;

fn main() -> Result<(), Box<dyn Error>> {
    play()
}
